using System;
using System.Collections.Generic;
using System.Linq;
using SqlSugar;
namespace Models
{
    /// <summary>
    /// 
    ///</summary>
    [SugarTable("real_workdata")]
    public class Real_workdata
    {
        
     
        /// <summary>
        /// 备  注:
        /// 默认值:
        ///</summary>
        [SugarColumn(ColumnName="combineid" ) ]
        public string? Combineid  { get; set;  } 
     
        /// <summary>
        /// 备  注:
        /// 默认值:
        ///</summary>
        [SugarColumn(ColumnName="tm" ) ]
        public DateTime? Tm  { get; set;  } 
     
        /// <summary>
        /// 备  注:
        /// 默认值:
        ///</summary>
        [SugarColumn(ColumnName="data" ) ]
        public string? Data  { get; set;  } 
     
        /// <summary>
        /// 备  注:
        /// 默认值:
        ///</summary>
        [SugarColumn(ColumnName="reportmode" ) ]
        public decimal? Reportmode  { get; set;  } 
     
        /// <summary>
        /// 备  注:
        /// 默认值:
        ///</summary>
        [SugarColumn(ColumnName="edittime" ) ]
        public DateTime? Edittime  { get; set;  } 
     
        /// <summary>
        /// 备  注:
        /// 默认值:
        ///</summary>
        [SugarColumn(ColumnName="deleteflag" ) ]
        public int? Deleteflag  { get; set;  } 
    

    }
    
}